/* 导航栏 */
.header_bg {
    backdrop-filter: saturate(180%) blur(20px);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    background: rgba(255, 255, 255, 0.7);
}
.Optional{
    display: flex;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 8px 0;
background: #FF4610;
padding: 4px 8px;
right: 0px;
top: 0;
}
.r--50 {
    right: -50px;
}
.r--60{
    right: -60px;
}
.r--16{
    right: -16px;
}
.title_box {
    transition: background 1.2s cubic-bezier(0.28, 0.11, 0.32, 1);
}

.dimBlack {
    /* backdrop-filter: saturate(180%) blur(20px); */
    /* -webkit-backdrop-filter: saturate(180%) blur(20px); */
    background: rgba(29, 29, 31, 0.7);
}

.dimWhite {
    backdrop-filter: saturate(180%) blur(20px);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    background: rgba(255, 255, 255, 0.7);
}

.dimWhite .li svg {
    filter: invert(100%);
}

.dimWhite .c-white {
    color: #000000 !important;
}

.dimWhite .btn_box>div {
    color: #fff !important;
}

/* 公共样式 */
.swiperList-hover .swiper-button-next,
.swiperList-hover .swiper-button-prev {
    width: 44px;
    height: 44px;
    /* border: 1px solid #e0e2e4; */
    border: 1px solid #000;
    padding: 14px;
    border-radius: 50%;
    /* top: -40px; */
    /* background: #828898; */
    /* opacity: 0.5; */
}

.swiperList-hover .swiper-button-prev {
    right: 64px;
    left: initial;
    background-image: url(../sk/img/l.svg);
    background-size: 16px 16px;
    background-position: center;
    background-repeat: no-repeat;
    /* filter: invert(100%); */
}

.swiperList-hover .swiper-button-next {
    right: 0;
    left: initial;
    background-image: url(../sk/img/r.svg);
    background-size: 16px 16px;
    background-position: center;
    background-repeat: no-repeat;
    /* filter: invert(100%); */
}

/* 业务代码 */
.bg-02070C {
    background: #02070C;
}

.c-FFE145 {
    color: #FFE145;
}
.bg-FFE145 {
    background-color: #FFE145;
}
.c-10D25E {
    color: #10D25E;
}
.bg-10D25E {
     background-color: #10D25E;
}
.c-E52727 {
    color: #E52727;
}
.bg-E52727 {
     background-color: #E52727;
}

.w-300 {
    width: 300px;
}

.w-410 {
    width: 410px;
}

.w-460 {
    width: 460px;
}

.w-534 {
    width: 534px;
}

.w-580 {
    width: 580px;
}

.w-630 {
    width: 630px;
}

.w-756 {
    width: 756px;
}

.w-788 {
    width: 788px;
}

.r-10 {
    right: 10px;
}

.b-10 {
    bottom: 10px;
}

.pr-36 {
    padding-right: 36px;
}

.ltsp-336 {
    letter-spacing: 3.36px;
}

.fifth-shade {
    border: 1px solid rgba(255, 255, 255, 0.16);
    background: rgba(4, 13, 21, 0.70);
    backdrop-filter: blur(4px);
}

.Eighth ul li {
    border-radius: 12px;
    border: 0.6px solid rgba(255, 255, 255, 0.24);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.04) 100%);
}

.Twelfth-content,
.Thirteenth-content {
    background: rgba(245, 246, 248, 0.04);
}

.Eleventh-content ul li.active {
    width: 448px;
}

#Eleventh h2 span {}

.Eleventh-content ul li div {
    backdrop-filter: blur(8px);
}
.fourth-right:hover .op-0{
    opacity: 1;
}
.sixth-content li span{
}

/* 大PAD */
@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .line {
        width: 100% !important;
    }

    #parametric {
        height: auto;
        padding-bottom: 68px;
    }

    .parametric {
        width: 888px;
        padding-top: 68px;
    }

    #parametric .w-1152 {
        width: 888px;
    }

    .w-1152,
    .w-1120 {
        width: 888px;
    }

    .pt-80 {
        padding-top: 68px;
    }

    .pb-80 {
        padding-bottom: 68px;
    }

    .fs-28 {
        font-size: 24px;
    }

    .lh-36 {
        line-height: 32px;
    }


    .fs-40 {
        font-size: 28px;
    }

    .lh-48 {
        line-height: 36px;
    }

    .w-550 {
        width: 436px;
    }

    .mr-20 {
        margin-right: 16px;
    }

    .mb-20 {
        margin-bottom: 16px;
    }


    .mb-24 {
        margin-bottom: 20px;
    }

    .fs-18 {
        font-size: 16px;
    }

    .lh-26 {
        line-height: 24px;
    }

    .w-560 {
        width: 456px;
    }

    .mr-64 {
        margin-right: 48px;
    }

    .pt-40 {
        padding-top: 24px;
    }

    .pb-40 {
        padding-bottom: 24px;
    }

    .w-800 {
        width: 588px;
    }

    .h-560 {
        height: 444px;
    }

    .fs-48 {
        font-size: 36px;
    }

    .lh-56 {
        line-height: 44px;
    }

    .fs-18 {
        font-size: 16px;
    }

    .lh-26 {
        line-height: 24px;
    }

    .mb-16 {
        margin-bottom: 12px;
    }

    .w-640 {
        width: 420px;
    }

    .w-756 {
        width: 596px;
    }

    .w-340 {
        width: 272px;
    }

    .w-460 {
        width: 384px;
    }

    .w-580 {
        width: 428px;
    }

    .w-788 {
        width: 632px;
    }

    .w-300 {
        width: 242px;
    }

    .w-534 {
        width: 422px;
    }

    .Eleventh-content ul li.active {
        width: 288px;
    }

    .Eleventh-content ul li {
        width: 288px;
        height: 384px;
    }
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
    .line {
        width: 100% !important;
    }

    .w-1152,
    .w-1120 {
        width: 680px;
    }

    .pt-40 {
        padding-top: 16px;
    }

    .pb-40 {
        padding-bottom: 16px;
    }

    .pt-80 {
        padding-top: 48px;
    }

    .pb-80 {
        padding-bottom: 48px;
    }

    .fs-28 {
        font-size: 20px;
    }

    .lh-36 {
        line-height: 28px;
    }

    .fs-40 {
        font-size: 28px;
    }

    .lh-48 {
        line-height: 36px;
    }

    .w-550 {
        width: 332px;
    }

    .mr-20 {
        margin-right: 16px;
    }

    .mb-20 {
        margin-bottom: 16px;
    }


    .mb-24 {
        margin-bottom: 20px;
    }

    .fs-18 {
        font-size: 16px;
    }

    .lh-26 {
        line-height: 24px;
    }

    .w-560 {
        width: 348px;
    }

    .mr-64 {
        margin-right: 32px;
    }

    .w-800 {
        width: 480px;
    }

    .h-560 {
        height: 340px;
    }

    .banner {
        height: auto;
    }

    .banner_title {
        padding-top: 148px;
    }

    .fs-48 {
        font-size: 36px;
    }

    .lh-56 {
        line-height: 44px;
    }

    .fs-18 {
        font-size: 16px;
    }

    .lh-26 {
        line-height: 24px;
    }

    .mb-16 {
        margin-bottom: 12px;
    }

    .w-640 {
        width: 420px;
    }

    .w-756 {
        width: 596px;
    }

    .w-340 {
        width: 272px;
    }

    .w-460 {
        width: 384px;
    }

    .w-580 {
        width: 428px;
    }

    .w-788 {
        width: 632px;
    }

    .w-300 {
        width: 242px;
    }

    .w-534 {
        width: 422px;
    }

    .Eleventh-content ul li.active {
        width: 216px;
    }

    .Eleventh-content ul li {
        width: 216px;
        height: 288px;
    }

}

/* 移动端 */
@media (max-width: 767px) {
    .line {
        width: 100% !important;
    }

    .title_box {
        filter: invert(0%);
    }

    body {
        overflow-x: hidden;
    }

    .pt-80 {
        padding-top: 10.667vw;
    }

    .pb-80 {
        padding-bottom: 10.667vw;
    }

    .w-1120 {
        width: 100%;
        padding-right: 4.267vw;
        padding-left: 4.267vw;
    }

    .fs-48 {
        font-size: 6.400vw;
    }

    .lh-56 {
        line-height: 8.533vw;
    }

    .fs-18 {
        font-size: 3.200vw;
    }

    .lh-26 {
        line-height: 5.333vw;
    }

    .mb-16 {
        margin-bottom: 1.067vw;
    }

    .mb-48 {
        margin-bottom: 5.333vw;
    }

    .ml-calc1120 {
        margin-left: 0;
    }

    .w-520,
    .w-400,
    .w-540 {
        width: 100%;
    }

    .xs-df-c,
    .sm-df-c {
        display: flex;
        justify-content: center;
    }


    .psc {
        position: initial;
    }

    .pt-80 {
        padding-top: 10.667vw;
    }

    .pb-80 {
        padding-bottom: 10.667vw;
    }

    .w-1120 {
        width: 100%;
        padding-right: 4.267vw;
        padding-left: 4.267vw;
    }

    .fs-48 {
        font-size: 6.400vw;
    }

    .lh-56 {
        line-height: 8.533vw;
    }

    .fs-18 {
        font-size: 3.200vw;
    }

    .lh-26 {
        line-height: 5.333vw;
    }

    .fs-20 {
        font-size: 3.733vw;
    }

    .lh-28 {
        line-height: 5.867vw;
    }

    .mb-16 {
        margin-bottom: 1.067vw;
    }

    .mb-32,
    .mb-48 {
        margin-bottom: 5.333vw;
    }

    .mb-36 {
        margin-bottom: 2.133vw;
    }

    .ml-calc1120 {
        margin-left: 0;
    }

    #laserCutting-General {
        padding-left: 0;
        padding-right: 0;
    }

    .w-788,
    .w-300,
    .w-380,
    .w-460,
    .w-410,
    .w-520,
    .w-534,
    .w-400,
    .w-540,
    .w-630,
    .w-756,
    .w-340 {
        width: 100%;
    }

    .fs-56 {
        font-size: 7.467vw;
        line-height: 9.600vw;
    }

    .fs-36 {
        font-size: 4.267vw;
        line-height: 6.400vw;
    }

    .ltsp-336 {
        letter-spacing: 0;
    }

    .fs-56.mr-12 {
        margin-right: 1.067vw;
    }

    .mb-12 {
        margin-bottom: 2.133vw;
    }

    .br-8 {
        border-radius: 1.067vw;
    }

    .banner_title h1 {
        color: #fff;
        font-size: 14.933vw;
        line-height: normal;
        margin-bottom: 2.133vw;
    }

    .banner_title p {
        color: #fff;
        opacity: 0.85;
        font-size: 3.733vw;
        line-height: 5.867vw;
        letter-spacing: 1.333vw;
        margin-bottom: 9.600vw;
    }

    .banner_title .bannerBtn {
        width: fit-content;
        padding-left: 3.200vw;
        padding-right: 3.200vw;
    }

    .bannerBtn svg {
        margin-left: 2.133vw;
    }

    .PageHeader {
        position: relative;
    }

    .banner {
        height: auto;
    }

    .banner_title {
        padding-top: 21.333vw;
    }

    /* 双区随动 */
    #Eleventh {}

    .Eleventh-title {
        margin-bottom: 6.400vw;
    }

    .Eleventh-title h2 {
        margin: inherit;
        font-size: 6.400vw;
        line-height: 8.533vw;
        margin-bottom: 4.267vw;
        text-align: left;
    }

    .Eleventh-title p {
        font-size: 4.267vw;
        line-height: 6.400vw;
        text-align: left;
    }

    .md_Eleventh-mySwiper .swiper-slide div {
        background: rgba(0, 0, 0, 0.20);
        backdrop-filter: blur(2.133vw);
    }

    .md_Eleventh-pagination {
        display: flex;
        justify-content: center;
        margin-top: 6.400vw;
    }

    .md_Eleventh-pagination .swiper-pagination-bullet {
        width: 2.133vw;
        height: 2.133vw;
        background: var(--Color-Fill-3);
        border-radius: 2666.400vw;
        margin: 0 1.600vw;
    }

    .md_Eleventh-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 8.533vw;
        background: var(--Color-Brand-Normal, #FF4610);
        justify-content: center;
    }


    .fourth {
        display: block;
    }

    .fourth-left p {
        margin-bottom: 4.267vw;
    }

    .fourth-right p {
        font-size: 1.867vw;
        line-height: normal;
        padding-right: 1.067vw;
        padding-bottom: 2.133vw;
        width: 53.333vw;
    }

    .fifth-top {
        display: block;
    }

    .fifth-left {
        margin-bottom: 1.067vw;
    }

    .fifth-right ul {
        display: flex;
        justify-content: space-between;
    }

    .fifth-right ul li {
        margin-bottom: 0;
        width: 49%;
    }

    .fifth-shade {
        border-radius: 1.067vw;
        border: 0.267vw solid rgba(255, 255, 255, 0.16);
        background: rgba(4, 13, 21, 0.70);
        backdrop-filter: blur(1.067vw);
        padding: 1.067vw;
        right: 1.067vw;
        bottom: 1.067vw;
    }

    .fifth-shade span {
        font-size: 2.667vw;
        line-height: normal;
        display: block;
    }

    .sixth-title {
        padding-left: 4.267vw;
        padding-top: 4.267vw;
    }

    .sixth-title li {
        font-size: 2.667vw;
        line-height: normal;
        margin-bottom: 2.133vw;
    }

    .md_sixth-title {
        margin-bottom: 5.333vw;
    }

    .sixth {
        display: block;
    }

    .md_Seventh-title {
        margin-bottom: 5.333vw;
    }

    .Seventh {
        display: block;
    }

    .Eighth-title h2,
    .Eighth-title {
        margin-bottom: 4.267vw;
    }

    .md_Eighth-img {
        margin-bottom: 4.267vw;
    }

    .Eighth-left,
    .Eighth-left ul {
        width: 100%;
    }

    .Eighth-left ul {
        justify-content: space-between;
    }

    .Eighth-left ul li {
        width: 29.867vw;
        margin-right: 0;
    }

    .Ninth-title .tc {
        text-align: left;
    }

    .Ninth-left {
        width: 67.200vw;
    }

    .Ninth-right {
        width: 26.667vw;
    }

    .Twelfth-content {
        background: none;
        padding: 0;
        display: block;
    }

    .Twelfth-left {
        margin-bottom: 4.267vw;
    }

    .Twelfth-left br {
        display: none;
    }

    .Twelfth-left h2 {
        margin-bottom: 1.067vw;
    }

    .Thirteenth-content {
        background: none;
        padding: 0;
        flex-wrap: wrap;
    }

    .Thirteenth-left {
        order: 2;
    }

    .Thirteenth-right {
        order: 1;
        margin-bottom: 4.267vw;
    }

    .Thirteenth-right br {
        display: none;
    }

    .Thirteenth-right h2 {
        margin-bottom: 1.067vw;
    }

    .Twelfth .Optional {
        right: -60px;
    }
}